Knowledge base

Media Composer 6.5 Documentation

Posted in Pro Tools

Pro Tools First 12.8.2

Posted in Pro Tools

< Back to search Results
Avid Knowledge Base
Pro Tools First 12.8.2

Last Updated : October 23, 2017
Products Affected : Pro_Tools_First

Pro Tools First 12.8.2 Information

October 17th, 2017

System Requirements and Compatibility

  • Mac OS 10.11.6 (El Capitan), 10.12.6 (macOS Sierra), and 10.13 (macOS High Sierra) -- note that 10.10 and earlier are not supported
  • Windows 7 64-bit (Home Premium, Professional and Ultimate Editions), Windows 8.1 (Standard and Pro Editions), and Windows 10 (Standard and Anniversary Editions)
  • See this page for current system requirements

Read Me

  • The Read Me documents important compatibility information, known issues, error messages, issues resolved, etc.
Add a comment

3DPlay Documentation

Posted in Pro Tools

< Back to search Results
Avid Knowledge Base
3DPlay Documentation
User Guides for 3DPlay 5.5 (and higher)

Last Updated : October 23, 2017
Products Affected : X3DPlay

Table of contents:
  • Introduction
  • Getting Started
  • Devices
  • Controls
  • Productions
  • Databases
  • Playlists
  • Setting Preferences
  • Browser
  • Appendix
Note that the 7.1 version supports the NVision NV9000 (standard or mnemonic) router.
 

Attachment:  3Dplay 5.5 user guide.pdf

Attachment:  3Dplay 7.0 User Guide (PDF).pdf

Attachment:  3Dplay 7.1 User Guide (PDF).pdf

Read Full Article

Add a comment

Avid NEXIS v7 Documentation

Posted in Pro Tools

Recent Releases and Updates

Current release:      

September 29, 2017:    Avid NEXIS v7.9 is now available. This release introduces two new Avid NEXIS products: Avid NEXIS | PRO with 4TB drives, and Avid NEXIS E2 | SSD, an all-SSD solution. See the Avid NEXIS ReadMe (below) for more details.

Update on System Drives (SSDs)

July 17, 2017:    See this announcement about metadata SSD capacity requirements and replacement sizes for Avid | NEXIS Enterprise Engines.

Avid NEXIS Documentation:

TitleNotes
Avid NEXIS ReadMe Version 7.9New! September 29, 2017
Client CompatibilityNew! September 29, 2017
Avid NEXIS Administration Guide V7.9New! September 29, 2017
Avid NEXIS Setup and Maintenance GuideNew! September 29, 2017
Avid Network and Switch GuideNew! September 29, 2017
Avid NEXIS File Gateway GuideLatest version: Feb. 2017 (v7)
Avid NEXIS Client Guide (English, PDF) -- Updated for 7.6
Avid NEXIS Client Help  (ClientHelp_AR)
Avid NEXIS Client Help  (ClientHelp_FR)
Avid NEXIS Client Help  (ClientHelp_DE)
Avid NEXIS Client Help  (ClientHelp_ES)
Avid NEXIS Client Help  (ClientHelp_IT)
Avid NEXIS Client Help  (ClientHelp_KO)
Avid NEXIS Client Help  (ClientHelp_JA)
Avid NEXIS Client Help  (ClientHelp_RU)
Avid NEXIS Client Help  (ClientHelp_CHS)
Arabic, v7.6
French, v7.6
German, v7.6
Spanish, v7.6
Italian, v7.6
Korean, v7.6
Japanese, v7.6
Russian, v7.6
Simplified Chinese, v7.6
Avid Benchmark Utility GuideVersion 6, May 2016 (also applies to Avid NEXIS v7)

Also see the following:

Previous Releases:

Avid NEXIS Version 7.8 adds support for Windows Server 2016 clients, and support for 10TB Media Pack drives in E-Series Engines.
Add a comment

macOS 10.13 (High Sierra) support information for Media Composer, Pro Tools, Sibelius, EUCON, NEXIS and VENUE

Posted in Pro Tools

Back to search Results
Avid Knowledge Base
macOS 10.13 (High Sierra) support information for Media Composer, Pro Tools, Sibelius, EUCON, NEXIS and VENUE
This article describes which Avid products work with the macOS 10.13 (High Sierra) operating system from Apple

Last Updated : October 25, 2017
Products Affected :

 
Which Avid products work with macOS 10.13 (High Sierra) from Apple?
 
 

Media Composer

  • macOS 10.13 (High Sierra) is not supported at this time.

Pro Tools

  • macOS 10.13 (High Sierra) is not supported at this time.

Avid Audio Interface Drivers

  • macOS 10.13 (High Sierra) is not supported at this time.

VENUE

  • macOS 10.13 (High Sierra) is not supported at this time.

Sibelius

  • macOS 10.13 (High Sierra) is not supported at this time.

EUCON

  • macOS 10.13 (High Sierra) is supported with EUCON 3.7.

ISIS & NEXIS

  • macOS 10.13 (High Sierra) is not supported at this time.
 
macOS 10.13, High Sierra, Media Composer, MC, Pro Tools, PT12, PTHD12, VENUE, S6L, Sibelius, EUCON, ISIS, NEXIS

Read Full Article

Add a comment

EuControl Compatibility

Posted in Pro Tools

Back to search Results
Avid Knowledge Base
EuControl Compatibility
What are the system requirements for EuControl 3.7 (for Artist Series, Pro Tools S3, Pro Tools | Dock, and Pro Tools | Control)?

Last Updated : October 25, 2017
Products Affected : EUCON

Important!  The EUCON performance improvements included in S6 v3.5 and later makes those versions incompatible with all previous versions of EUCON and EuControl. As a result, version 3.5 and future versions must not be run on the same network (subnet) as any previous EUCON Surface software. All devices on the network must be running the same version of EUCON/EuControl. Please uninstall or remove from the same network all previous S6, System 5 Hybrid, S5-MC/MCPro, Pro Tools | Dock, Pro Tools | S3, and Artist Series software. Be sure to update other EUCON software to v3.5 or higher before using EuControl v3.5 or higher.

Workstation Compatibility:

  • Mac OS 10.10.3 or higher, including macOS High Sierra 10.13
  • Window 8, Windows 8.1 or Windows 10

Qualified EUCON media applications:

  • Avid Pro Tools 12.8 or later
  • Avid Pro Tools | HD 12.8 or later
  • Apple Logic Pro X
  • Steinberg Cubase 8.5
  • Steinberg Nuendo 7
For EUCON Application Setup information please see this kbase article.

Supported EuControl Control Surface Configurations

  • Pro Tools | Control + Pro Tools | Dock + Pro Tools | S3
  • Pro Tools | Control + Pro Tools | Dock + Artist Mix (up to 4) + Artist Color

Read Full Article

Add a comment

Adobe Flash Player was blocked because it is out of date.

Posted in Pro Tools

1. Access the Adobe website at https://get.adobe.com/flashplayer/.

2. Click Need Flash Player for a different computer? link.

3. In Step 1 Select an operating system, pick the one matching your system.

4. In Step 2 Select a version, pick "FP XX for Opera and Chromium - PPAPI".

5. Click Download now button.

6. Perform the installation as instructed by Adobe (steps not provided in this article as they might change).

 

Read Full Article

Add a comment